@charset "utf-8";

* {font-weight: normal;font-style: normal;}
body {
	font: 13px/1.6 "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Hiragino Kaku Gothic Pro W3","メイリオ","Osaka","Verdana","Helvetica","Arial","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	*font-size:small; /* for IE */
	*font:x-small; /* for IE in quirks mode */
}
*:first-child+html body {font-family:'メイリオ','ＭＳ Ｐゴシック',sans-serif;}
* html body {font-family:'ＭＳ Ｐゴシック',sans-serif;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}    
ol,ul {list-style:none;}
li, dt, dd, li a, dt a, dd a {zoom:1;}
table {border-collapse:collapse;border-spacing:0;}  
caption,th {text-align:left;}  
hr {display:none;}
form {margin: 0;padding: 0;}
input,textarea {font-family:Arial,Helvetica,sans-serif;}
input {line-height: 1.2;}
textarea {padding: 0.4em 10px;}
img {border-style:none;text-decoration:none;border:0;}
a img {border:none;text-decoration:none;border:0;}
a {overflow:hidden;outline:none;}

/* ===================
clearfix 
===================*/ 
.clearfix:after {  
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;  
	content:" ";  
	clear:both;  
}
*:first-child+html .clearfix {zoom:1;}
* html .clearfix             {zoom:1;}

/* ===================
float 
===================*/ 
.fl {float:left;}
.fr {float:right;}

/* ===================
clear 
===================*/ 
.cb {clear:both;}
.cl {clear:left;}
.cr {clear:right;}

/* ===================
image
===================*/
img {
	line-height:0;
	vertical-align:top;
	-ms-interpolation-mode:bicubic;
}

/* ===================
linktext
===================*/ 
/* \*/ a		{outline:none;overflow:hidden;} /**/
/* \*/ a:focus	{outline:none;overflow:hidden;} /**/
a         
{text-decoration:underline;color:#333333;}
a:visited 
{text-decoration:underline;color:#333333;}
a:active  
{text-decoration:underline;color:#333333;}
a:hover   
{text-decoration:underline;color:#999999;}

/* ===================
font
===================*/ 
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
select, input, textarea {font-size:99%;}
table {font-size:inherit;font:100%;}

/* =====================================================================
 
 *  Font-size Adjustment
 * 	77%  = 10px	|	123.1% = 16px	|	167% = 22px	
 * 	85%  = 11px	|	131%   = 17px  	|	174% = 23px
 * 	93%  = 12px	|	138.5% = 18px	|	182% = 24px
 * 	100% = 13px	|	146.5% = 19px	|	189% = 25px
 * 	108% = 14px	|	153.9% = 20px	|	197% = 26px
 * 	116% = 15px	|	161.6% = 21px	|	

 * =================================================================== */
.size_1 {font-size:85%;}
.size_2 {font-size:93%;}
.size_3 {font-size:108%;}
.size_4 {font-size:116%;}
.size_5 {font-size:123.1%;}
.size_L {font-size:189%;}
.emphasis {font-weight:bold;}
.t_center {display:block;text-align:center;}